=== debian/control ===
Source: xmlbeans
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), ant, default-jdk
Build-Depends-Indep: ant-optional, libxmlbeans-java,
 libsaxonb-java, maven-repo-helper
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/xmlbeans/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/xmlbeans/
Homepage: http://xmlbeans.apache.org/

Package: libxmlbeans-java
Architecture: all
Depends: ${misc:Depends}, libxml-commons-resolver1.1-java
Description: Java library for accessing XML by binding it to Java types
 XMLBeans is a technology for accessing XML by binding it to Java types.
 .
 XMLBeans provides several ways to get at the XML, including:
  * Through XML schema that has been compiled to generate Java types that
    represent schema types. In this way, you can access instances of the
    schema through JavaBeans-style accessors after the fashion of "getFoo"
    and "setFoo". The XMLBeans API also allows you to reflect into the XML
    schema itself through an XML Schema Object model.
  * A cursor model through which you can traverse the full XML infoset.
  * Support for XML DOM.

Package: xmlbeans
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless,
 libxmlbeans-java (>= ${source:Version})
Description: Java library for accessing XML by binding it to Java types - tools
 XMLBeans is a technology for accessing XML by binding it to Java types.
 .
 XMLBeans provides several ways to get at the XML, including:
  * Through XML schema that has been compiled to generate Java types that
    represent schema types. In this way, you can access instances of the
    schema through JavaBeans-style accessors after the fashion of "getFoo"
    and "setFoo". The XMLBeans API also allows you to reflect into the XML
    schema itself through an XML Schema Object model.
  * A cursor model through which you can traverse the full XML infoset.
  * Support for XML DOM.
 .
 This package provide some command-line tools:
  * dumpxsb: XSB File Dumper
  * inst2xsd: Instance to Schema Tool
  * scomp: Schema Compiler
  * sdownload: Schema Downloader
  * sfactor: Schema Factoring Tool
  * svalidate: Streaming Instance Validator
  * xsdvalidate: Instance Validator
  * xpretty: XML Pretty Printer
  * xsd2inst: Schema to Instance Tool
  * xsdtree: Schema Type Hierarchy Printer
  * xstc: Invoke XSTC
