## xmlbeans 2.6.0

=== debian/changelog ===
xmlbeans (2.6.0-3) unstable; urgency=medium

  * Team upload.
  * Fixed a build failure with Java 8 (Closes: #814209)
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Feb 2016 10:53:21 +0100

xmlbeans (2.6.0-2) unstable; urgency=medium

  * Upload to unstable
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 25 Feb 2014 23:49:37 +0100

xmlbeans (2.6.0-1) experimental; urgency=low

  * New upstream release.
  * Refreshed the patches
  * Updated the poms
  * Use canonical URLs for the Vcs-* fields
  * Updated Standards-Version to 3.9.4 (no changes)
  * debian/rules: Updated the URL of the Maven repository used to fetch the poms
  * debian/rules: Improved the clean target

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Jul 2013 16:31:35 +0200
