=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,13 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/ant.mk
 
-POM_VERSION          := 2.4.0
-MAVEN_REPO           := http://repository.sonatype.org/service/local/repositories/central/content
+POM_VERSION          := 2.6.0
+MAVEN_REPO           := http://repo1.maven.org/maven2/
 
 JAVA_HOME 	     := /usr/lib/jvm/default-java
 DEB_ANT_BUILD_TARGET := xbean.jar
 DEB_ANT_BUILDFILE    := build.xml
-DEB_JARS	     := ant-nodeps
+DEB_JARS	     := ant-nodeps xmlbeans
 
 XMLBEANS_TOOLS       := dumpxsb inst2xsd scomp sdownload sfactor \
                         svalidate validate xpretty xsd2inst xsdtree xstc
@@ -29,6 +29,7 @@
 
 
 clean::
+	mh_clean
 	-rm -rf debian/tmp
 
 get-orig-source:
