## xmlbeans 2.6.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 DEB_ANT_BUILD_TARGET := xbean.jar
 DEB_ANT_BUILDFILE    := build.xml
 DEB_JARS	     := ant-nodeps xmlbeans
+ANT_OPTS	     := -Dfile.encoding=iso-8859-1
 
 XMLBEANS_TOOLS       := dumpxsb inst2xsd scomp sdownload sfactor \
                         svalidate validate xpretty xsd2inst xsdtree xstc
@@ -27,13 +28,9 @@
 	# Rename to fix filename conflict: See #578032
 	mv debian/xmlbeans/usr/bin/validate debian/xmlbeans/usr/bin/xsdvalidate
 
-
 clean::
 	mh_clean
 	-rm -rf debian/tmp
-
-get-orig-source:
-	uscan --force-download --rename
 
 get-orig-pom:
 	wget -O debian/poms/xmlbeans.xml $(MAVEN_REPO)/org/apache/xmlbeans/xmlbeans/$(POM_VERSION)/xmlbeans-$(POM_VERSION).pom
