## xmlbeans 2.6.0+dfsg

=== debian/changelog ===
xmlbeans (2.6.0+dfsg-4) unstable; urgency=medium

  * Team upload

  [ Eugene Zhukov ]
  * Moved the package to Git

  [ Emmanuel Bourg ]
  * Removed the StAX dependency in the Maven pom (provided by the JDK)
  * Build with the DH sequencer instead of CDBS
  * Removed build-xml.patch
  * Converted debian/copyright to the Copyright Format 1.0
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.1.5

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 Jul 2018 00:17:15 +0200

xmlbeans (2.6.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Update uploaders (Closes: #889447)
  * Add source file encoding (Closes: #893494)
  * Update Standards-Version to 4.1.4 (get-orig-source rules target removed)
  * Add d/xmlbeans.docs to address Lintian error
  * Fix d/watch file
  * Bump debhelper to version 11

 -- Eugene Zhukov <eugene@debian.org>  Sun, 22 Apr 2018 14:05:50 +0300

xmlbeans (2.6.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Refresh patch for Saxon-HE to exclude xpath and xquiery classes.

 -- Eugene Zhukov <eugene@debian.org>  Thu, 02 Mar 2017 17:35:21 +0200

xmlbeans (2.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Repack the original tarball and remove prebuilt jar files.
    jam and piccolo jars contain only source files. (Closes: #822091)
  * Declare compliance with Debian Policy 3.9.8.
  * libxmlbeans-java: Add missing libsaxonhe-java dependency and fix
    artifactid in xpath.pom.
    Thanks to Yadickson Soto for the report. (Closes: #820839)
  * wrap-and-sort -sa.
  * Use only Build-Depends field.
  * Switch to compat level 10.

 -- Markus Koschany <apo@debian.org>  Tue, 24 Jan 2017 00:49:03 +0100

xmlbeans (2.6.0-4) unstable; urgency=medium

  * Team upload
  * Add patch to build with Saxon-HE instead of Saxon-B
  * d/control: use https for Vcs-Browser uri

 -- Eugene Zhukov <eugene@debian.org>  Sat, 20 Feb 2016 08:49:20 +0200
