=== debian/control ===
--- 
+++ 
@@ -2,18 +2,26 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 9), ant, default-jdk
-Build-Depends-Indep: ant-optional, libxmlbeans-java,
- libsaxonb-java, maven-repo-helper
-Standards-Version: 3.9.7
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/xmlbeans/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/xmlbeans/
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ ant,
+ ant-optional,
+ debhelper (>= 11),
+ default-jdk,
+ libsaxonhe-java,
+ libxmlbeans-java,
+ maven-repo-helper
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/xmlbeans.git
+Vcs-Browser: https://salsa.debian.org/java-team/xmlbeans
 Homepage: http://xmlbeans.apache.org
 
 Package: libxmlbeans-java
 Architecture: all
-Depends: ${misc:Depends}, libxml-commons-resolver1.1-java
+Depends:
+ libsaxonhe-java,
+ libxml-commons-resolver1.1-java,
+ ${misc:Depends}
 Description: Java library for accessing XML by binding it to Java types
  XMLBeans is a technology for accessing XML by binding it to Java types.
  .
@@ -28,8 +36,10 @@
 
 Package: xmlbeans
 Architecture: all
-Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless,
- libxmlbeans-java (>= ${source:Version})
+Depends:
+ default-jre-headless | java2-runtime-headless,
+ libxmlbeans-java (>= ${source:Version}),
+ ${misc:Depends}
 Description: Java library for accessing XML by binding it to Java types - tools
  XMLBeans is a technology for accessing XML by binding it to Java types.
  .
