## xmlbeans 3.0.2

=== debian/changelog ===
xmlbeans (3.0.2-1) unstable; urgency=medium

  * New upstream release
    - No longer build the qname jar
    - Updated the Maven poms
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Jan 2019 12:02:22 +0100
