=== debian/rules ===
--- 
+++ 
@@ -21,9 +21,8 @@
 	# Rename to fix filename conflict: See #578032
 	mv debian/xmlbeans/usr/bin/validate debian/xmlbeans/usr/bin/xsdvalidate
 
-POM_VERSION := 2.6.0
+POM_VERSION := 3.0.2
 
 get-orig-pom:
 	wget -O debian/poms/xmlbeans.xml https://repo1.maven.org/maven2/org/apache/xmlbeans/xmlbeans/$(POM_VERSION)/xmlbeans-$(POM_VERSION).pom
-	wget -O debian/poms/qname.xml https://repo1.maven.org/maven2/org/apache/xmlbeans/xmlbeans-qname/$(POM_VERSION)/xmlbeans-qname-$(POM_VERSION).pom
 	wget -O debian/poms/xpath.xml https://repo1.maven.org/maven2/org/apache/xmlbeans/xmlbeans-xpath/$(POM_VERSION)/xmlbeans-xpath-$(POM_VERSION).pom
