=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,repack,compression=xz" \
https://github.com/apache/xmlbeans/tags .*/([\d\.]+).tar.gz
