=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends:
  ant,
  ant-optional,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
+ libjavaparser-java (>= 3.16),
  libsaxonhe-java,
  libxmlbeans-java,
  maven-repo-helper
-Standards-Version: 4.1.5
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/xmlbeans.git
 Vcs-Browser: https://salsa.debian.org/java-team/xmlbeans
 Homepage: http://xmlbeans.apache.org
@@ -19,6 +20,7 @@
 Package: libxmlbeans-java
 Architecture: all
 Depends:
+ libjavaparser-java (>= 3.16),
  libsaxonhe-java,
  libxml-commons-resolver1.1-java,
  ${misc:Depends}
