=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	mkdir -p src/xpath_xquery
	mkdir -p lib/main

	ANT_OPTS=-Dfile.encoding=iso-8859-1 dh_auto_build -- package -Djars.present=true

override_dh_install:
	dh_install

	# Rename to fix filename conflict: See #578032
	mv debian/xmlbeans/usr/bin/validate debian/xmlbeans/usr/bin/xsdvalidate

POM_VERSION := 4.0.0

get-orig-pom:
	wget -O debian/poms/xmlbeans.xml https://repo1.maven.org/maven2/org/apache/xmlbeans/xmlbeans/$(POM_VERSION)/xmlbeans-$(POM_VERSION).pom
