=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,uversionmangle=s/_/./g,repack,compression=xz" \
https://github.com/apache/xmlbeans/tags .*/(?:REL_)?([\d\._]+).tar.gz
